Bug 8769 - mailq entry in /etc/services says "ucp" instead of "udp"
Summary: mailq entry in /etc/services says "ucp" instead of "udp"
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: setup (Show other bugs)
(Show other bugs)
Version: 1.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On: 7140
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-01-23 16:34 UTC by Jonathan Kamens
Modified: 2014-03-17 02:12 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-01-24 05:09:56 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jonathan Kamens 2000-01-23 16:34:33 UTC
The cure for bug number 7140 is almost worse than the disease :-).  It says
"ucp" instead of "udp" in setup-2.1.1-1.

Comment 1 Bill Nottingham 2000-01-24 05:09:59 UTC
Hrm, I can't type.
Fixed in setup-2.1.4.


Note You need to log in before you can comment on or make changes to this bug.